img.alignleft {
	margin: 0 10px 10px 0;
}

.form-group {
	display: block;
	padding: 6px;
}
.form-group:before,
.form-group:after {
    content: " ";
    display: table;
}

.form-group:after {
    clear: both;
}

.form-group label {
	float: right;
	width: 30%;
	cursor: pointer;
}

.form-group input[type="text"] {
	float: right;
	width: 30%;
	margin-left: 20px;
}

.form-group input[type="button"] {
	padding: 3px 10px;
}

@media only screen and (max-width : 992px) {
	body {
		padding: 0;
	}

	#page {
		width: 100%;
		box-sizing: border-box;
	}

	.topnav {
		height: auto;
		padding-bottom: 5px;
	}

	.topnav .nav_bg {
		height: auto;
		width: 100%;
	}

	#rightcol {
		width: 30.85%	
	}

	#centercol {
		width: 64.89%	
	}

	#centercol img {
		max-width: 100%;
		height: auto;
	}
 	
 	/* featured */
	#featured {
		width: 100%;
		height: auto;
		box-sizing: border-box;
	}

	#featured .ui-tabs-panel {
		float: none;
		width: 100%;
	}

	#featured .ui-tabs-panel img {
		width: 100%;
		height: auto;
	}

	#featured ul.ui-tabs-nav {
		position: static;
	}

	#featured ul.ui-tabs-nav li {
		padding-right: 0px;
	}

	#featured ul.ui-tabs-nav li a {
		padding-left: 10px;
	}

	#featured li.ui-tabs-selected {
		background: none;
	}

	.form-group label {
		width: 35%;
	}

	.form-group input[type="text"] {
		width: 40%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	img.alignleft {
		margin: 0 0 10px 0;
	}

	#header {
	    /*background-size: contain;*/
	    background-position: left top;
	    /*background: url(images/header_bg.png) center center no-repeat;*/
	}

	.logo {
		display: block;
	    font-size: 18px;
	    line-height: 1;
	    text-align: right;
	    background: none;
	    position: relative;
	    min-height: inherit;
	    float: none;
	    margin-right: 10px;
	    padding: 25px 95px 25px 10px;
	}

	.logo:before {
		display: block;
		content: " ";
		background: url(images/logo.png) center center no-repeat;
		background-size: contain;
		float: right;
		width: 87px;
		height: 56px;
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -28px;
	}

	#header small {
		font-size: 16px;
		line-height: 1;
	}
	/*- Logo -*/
	#searchform {
		display: none
	}

	.contact_info {
		float: none;
		margin: 0;
	}

	.topnav .nav-toogler {
		display: block;
		margin: 0 20px 0 80px;
		line-height: 35px;
		color: #fff;
		padding-right: 35px;
		font-weight: 700;
		position: relative;
	}

	.topnav .nav-toogler span:before,
	.topnav .nav-toogler span:after,
	.topnav .nav-toogler span {
		content: " ";
		display: block;
		position: absolute;
		height: 4px;
		background: #fff;
		width: 25px;
		border-radius: 2px;
		right: 0;
	}

	.topnav .nav-toogler span {
		top: 50%;
		margin-top: -2px;
	}

	.topnav .nav-toogler span:before {
		top: -7px;
	}

	.topnav .nav-toogler span:after {
		bottom: -7px;
	}

	.topnav ul {
		overflow: hidden;
		-webkit-transition: max-height 0.5s;
		transition: max-height 0.5s;
		max-height: 0;
	}

	.topnav.opened ul {
		max-height: 500px;
	}

	.topnav li {
		float: none;
		box-sizing: border-box;
	}

	.topnav ul li ul {
		display: block;
		background: url(images/topnav_bg.png);
		border: 0;
		position: static;
		padding-right: 20px;
		width: 100%;
		box-sizing: border-box;
	}

	#rightcol {
		width: 100%;	
	}

	#centercol {
		width: 100%;	
	}
	
	.calculator {
		margin-right: 0;
		margin-left: 0;
	}

	.form-group label {
		width: 30%;
	}

	.form-group input[type="text"] {
		width: 40%;
	}
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#page {
		padding: 5px 10px;
	}

	#centercol img {
		display: block;
		width: 100%
	}


	.form-group label {
		width: 100%;
		margin: 0 0 5px 0;
	}

	.form-group input[type="text"] {
		width: 100%;
		margin: 0 0 5px 0;
	}
}
